#GLOBAL SETTINGS
COMPOSE_HTTP_TIMEOUT=120
COMPOSE_IGNORE_ORPHANS=1
DOCKER_CONFIGS=.
DOCKERGID=999
DOCKERHOSTNAME=DockerServer
DOCKERLOGGING_MAXFILE=10
DOCKERLOGGING_MAXSIZE=200k
PGID=1000
PUID=1000
UMASK=000
TZ=America/Chicago
BACKUP_DIR=/mnt/backups
MEDIA_DIR=/mnt/media
STORAGE_DIR=/mnt/storage

#WATCHTOWER
WATCHTOWER_NOTIFICATIONS=email
WATCHTOWER_NOTIFICATION_EMAIL_FROM=notify.akanealw@gmail.com
WATCHTOWER_NOTIFICATION_EMAIL_TO=akanealw@gmail.com
WATCHTOWER_NOTIFICATION_EMAIL_SERVER=smtp.gmail.com
WATCHTOWER_NOTIFICATION_EMAIL_SERVER_PORT=587
WATCHTOWER_NOTIFICATION_EMAIL_SERVER_USER=notify.akanealw@gmail.com
WATCHTOWER_NOTIFICATION_EMAIL_SERVER_PASSWORD=leawkqqpthbwacrf
WATCHTOWER_NOTIFICATION_EMAIL_DELAY=2
